.cartStyle {
  position: absolute;
  cursor: pointer;


  background-color:#fa6d00;

  left: 0;
  top: 0;
  border-radius:35px;
  width: 100px;
  height: 100px;


  transition: all 2s cubic-bezier(0.75, 0.1, 0.25, 1.0) ;
 
  z-index:200; 
}
.priceDiscount, .priceDiscountList, .priceDiscountProductPage, .priceDiscountMainPage, .priceDiscountMainPageNew
{
	background-color: #FC8021;
	padding: 5px;
	font-size: 14px;
	width:80px;
	height: 20px;
	position:absolute;
	border-radius:0px;
	color: #FFFFFF;
	z-index: 1;
	text-align: center !important;
	margin-left: -10px;
}
.priceDiscount{
	margin-top: -5px;
}

.priceDiscountList
{
	margin-left: -25px;
	margin-top: -10px;
}

.priceDiscountProductPage
{
	top: 5px;
}
.priceDiscountMainPage
{
    top: 5px;
}

.priceDiscountMainPageNew
{
   top: 5px;
}
	 
	 
.priceDiscountMainPage:after, .priceDiscountProductPage:after, .priceDiscount:after, .priceDiscountList:after, .priceDiscountMainPageNew
{
	position: absolute;
    bottom: -5px;
    left: 0;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 5px 0 0 10px;
    border-color: #c34912 rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);
    display: block;
    content: '';
}
.priceDiscount:after
{
	bottom: -4px;
}
 






 
 

.korpus > div, .korpus > input { display: none; }

.korpus label 
{ 

	padding: 5px;
    padding-top: 14px;
    line-height: 28px;
    cursor: pointer;
    position: relative;
    bottom: 1px;
    background: #e96e0f;
    width: 221.5px;
    text-align: center;
    color: #d2d2d2;
    /* border-radius: 15px; */
    font-size: 18px;
    background: url(img_tpl/tail-menu.png) repeat-x 0 0;
    height: 41px;
	font-weight: 600; 
	
}
.korpus input[type="radio"]:checked + label {
	/*border-bottom: 2px solid #dfdfdf;*/
	background-color:#dfdfdf;
    background: url(img_tpl/tail-menu_green.gif) repeat-x 0 0;
	color:#e96e0f;
	}




.korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1),
.korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2),
.korpus > input:nth-of-type(3):checked ~ div:nth-of-type(3),
.korpus > input:nth-of-type(4):checked ~ div:nth-of-type(4),
.korpus > input:nth-of-type(5):checked ~ div:nth-of-type(5)
 { display: block;/* padding: 5px; border: 1px solid #aaa;*/ }
 
 .div-elem{
		 width:277.5px !important;
		 margin-left: 20px;
		 margin-bottom: 30px;
		 padding-bottom: 60px;
		 position: relative;
		 background: #fff;
		 float: left;
		 text-align: center;
		// margin: 0 0 20px 20px;
		 line-height: 20px;
		 height: 315px;
 } 
 .cap-in-elem{ 
	overflow: hidden;
    background: #f6f6f6;
    border-top: 1px solid #d9d9d9;
    padding: 9px 0px 4px 20px; 
    position: relative;
	//padding-bottom: 30px;
	height: 73px;
	bottom: -17px;
 }
.main-img-mp{
	width:170px;
	height:170px;
	padding-top:20px;
}
.main-img-mp:hover {
  transition: 0.6s;
  	width:195px;
	height:195px;
	
}
.main-img-mp:not(:hover) {
  transition: 0.6s;
  	width:170px;
	height:170px;
	
}





.yWc{
float: left; 
width: 75px;
margin-left:7px;
margin-right:7px;

}

.cartStyle {
  position: absolute;
  cursor: pointer;


  background-color:#fa6d00;

  left: 0;
  top: 0;
  border-radius:35px;
  width: 100px;
  height: 100px;


  transition: all 2s cubic-bezier(0.75, 0.1, 0.25, 1.0) ;
 
  z-index:200; 
}
.priceDiscount, .priceDiscountList, .priceDiscountProductPage, .priceDiscountMainPage, .priceDiscountMainPageNew
{
	background-color: #FC8021;
	padding: 5px;
	font-size: 14px;
	width:80px;
	height: 20px;
	position:absolute;
	border-radius:0px;
	color: #FFFFFF;
	z-index: 1;
	text-align: center !important;
	margin-left: -10px;
}
.priceDiscount{
	margin-top: -5px;
}

.priceDiscountList
{
	margin-left: -25px;
	margin-top: -10px;
}

.priceDiscountProductPage
{
	top: 5px;
}
.priceDiscountMainPage
{
    top: 5px;
}

.priceDiscountMainPageNew
{
   top: 5px;
}
	 
	 
.priceDiscountMainPage:after, .priceDiscountProductPage:after, .priceDiscount:after, .priceDiscountList:after, .priceDiscountMainPageNew
{
	position: absolute;
    bottom: -5px;
    left: 0;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 5px 0 0 10px;
    border-color: #c34912 rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);
    display: block;
    content: '';
}
.priceDiscount:after
{
	bottom: -4px;
}
 
 
 .div-elem{
		 width:277px !important;
		 margin-left: 20px;
		 margin-bottom: 30px;
		 padding-bottom: 60px;
		 position: relative;
		 background: #fff;
		 float: left;
		 text-align: center;
		// margin: 0 0 20px 20px;
		 line-height: 20px;
		 height: 315px;
 } 
 .cap-in-elem{ 
	overflow: hidden;
    background: #ffffff;
    border-top: 1px solid #ffffff;
    padding: 9px 0px 4px 20px; 
    position: relative;
	//padding-bottom: 30px;
	height: 73px;
	bottom: -17px;
 }
.main-img-mp{
	width:170px;
	height:170px;
	padding-top:20px;
}
.main-img-mp:hover {
  transition: 0.6s;
  	width:195px;
	height:195px;
	
}
.main-img-mp:not(:hover) {
  transition: 0.6s;
  	width:170px;
	height:170px;
	
}





.yWc{
float: left; 
width: 75px;
margin-left:7px;
margin-right:7px;
list-style-type: none;
}
#youWathced{
position:relative;	
}


.leftAr, .rightAr{
	display:block;
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	cursor: pointer;
	top: 21px;
	
	}
.rightAr{right:0; background-image:url(img/right.png); float:left;margin: -14px 0px;}
.leftAr{left:0; background-image:url('img/left.png');float:left;margin: -14px 7px;}
.leftAr, .rightAr{position:absolute; }

.bBack{
	width: 30px;
    height: 30px;
    position: relative;
    float: left;
    //background-color: #cecdcd;
	border-radius: 2px;
	top:20px;
	margin-left: 10px;
    margin-right: 10px;
}
.bBack:hover{
	 background-color: #ecebeb;
	 transition: 0.4s;
	 border-radius: 5px;
}
.link_contact{
	color: black !important;
	
}
.link_contact:hover{
	color: #f95900 !important;
}
.oDiv{
    width: 980px;
    float: left;
    overflow: hidden;
}
.iDiv{
	overflow: hidden;
	float: left;
	width: 9999px;
	height: 75px;
    transition: all .8s ease ;
}
.switchers{
	border-radius: 15px;
	background: #CCCCCE;
	
	margin: 0 5px;
	cursor: pointer;
	box-shadow: inset 1px 1px 0 rgba(0,0,0,0.45);
	overflow: hidden;
	position: relative;
	list-style: none; 
	display: inline-block;
	width:14px;
	height:14px;
}
.switchers:hover {
    background: #E47917;
}
.inBtn{
	width:178px;
	display: inline-block;
	cursor:pointer;
	float: left;
	background-color: white;
   	height: 45px;
	padding: 1px 3px 1px 3px;
	text-align: center;
	
	//border-right: solid 1px #ccc;

}
.inButLink{
	color:black !important;
	font-size: 9px;
	
}
.inButLink:hover{
	color:black;
}
/*
.btnExpand{
	color: #fff;
    background: #fa6d00;
	cursor: pointer;
	display: inline-block;
	text-align:center;
	 padding: 5px 20px;
   
}*/


.btnExpand{
	font-size: 16px;
    padding: 5px 15px;
    border-radius: 2px;
    color: #ee7a24;
    cursor: pointer;
    margin: auto;
    width: 100px;
}

#askAQuestion{
	width:500px;
	height:435px;
	display:none;
	position:fixed;
	top:50px;
    z-index: 10000;
	background-color: #fff;
    padding: 15px;
    border: solid 14px;
    border-radius: 25px;
	left: 50%;
    margin-left: -280px;
	text-align: left;
	
}





#popUpWraper {
    position: fixed;
	display:none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
	cursor:pointer;
	
}

.messDiv{
	position: fixed;
	display:none;
	top: 5px;
	z-index: 10001;
    background-color: green;
    border: solid 14px;
    border-radius: 25px;
    width: 530px;
    height: 90px;
    font-size: 25px;
    color: black;
    text-align: center;
    padding-top: 20px;
   
	line-height: 1.5;
	margin-left: -280px;
	left: 50%;
}

.headerQ{
	background: #22A840;
	border-top-left-radius: 5px;
	color: #fff;
	text-align: center;
	border-top-right-radius: 5px;
    height: 30px;
    font-size: 19px;
	padding-top: 9px;
}

#QClose {
    position: absolute;
    bottom: 5px;
    right: 5px;
    background: url(img/closeImg.png);
    width: 25px;
    height: 25px;
    text-indent: -9999px;
	border: none;
}
.QButton{
	display: inline-block;
    padding: 9px 12px 8px;
    font-size: 11px;
    line-height: 15px;
    color: #fff;
    border: none;
    margin-bottom: 0;
    vertical-align: middle;
    cursor: pointer;
    background: #424242;
    text-transform: uppercase;
    border-radius: 3px;
	margin-top:10px;
	
}
.QButton:hover{
	background:#f95900;
	transition: 0.3s;
}


.rating{
	    margin: 0px 2px !important;
}


.favorite{
	font-size:15px;
	color:black;
	float:right;
	cursor:pointer;
	padding-top: 10px;
	width: 180px;
	-webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.noFavoriteButt{
	font-size:15px;
	text-align:center;
	cursor:pointer;
//	margin-top:10px;
	background: url(img_tpl/noFavorite.png) no-repeat;
	height: 22px;
	width: 130px;
	margin: 0 auto;
	position: absolute;
    left: 22px;
    bottom: -30px;
	
}
.FavoriteButt{
	font-size:15px;
	text-align:center;
	cursor:pointer;
	background: url(img_tpl/favorite.png) no-repeat;
	height: 22px;
	width: 150px;
	margin: 0 auto;
	position: absolute;
    left: 22px;
    bottom: -30px;
}

.favQ{
    position: absolute;
    left: 14px;
    top: -4px;
    font-size: 11px;
    border-radius: 50%;
    background: #f90505;
    color: white;
    width: 20px;
    height: 20px;
    line-height: 18px;
    border: 1px solid;
}

.delFav{

	cursor:pointer;
	position: absolute;
    top: 10px;
    right: 10px;
}

#footerCart{
	
	width: 100%;
    height: 51px;
    position: fixed;
    bottom: -1px;
    background-color: rgba(38,38,38,0.7);//background-color: #262626;
    z-index: 1000;

}
#buttonCartFx{
    margin: 2px;
    margin-top: 7px;
    margin-left: 20px;
    padding: 10px;
    background-color: #19c143;
    color: white;
    width: 80px;
    font-size: 16px;
    border-radius: 4px;
    float: left;
    cursor: pointer;
	
}
.labelCart{
	color: white;
    font-size: 15px;
    float: left;
    margin-top: 16px;
    margin-left: 20px;
}
#sqButt{
	width: 27px;
    height: 25px;
    background-color: #18c143;
    border-radius: 4px;
    margin-top: 9px;
    margin-left: 10px;
    padding: 2px;
    text-align: center;
    color: white;
    padding-top: 7px;
    font-size: 13px;
    float: left;
	
}
.crl{
	float: left;
    width: 50px;
    margin-left: 7px;
    margin-right: 7px;
    list-style-type: none;
}

.moreRevButton{
	margin: 0 auto;
	width: 100%;
	text-align: center;
  
}
.revDiv{
	display:inline-block;
    border-top: 1px solid #f95900;
    float: left;
    width: 38%;
    top: 8px;
    position: relative;
}

a.hint {
  text-decoration: none;
  color: #000000;
  border-bottom: dashed 1px #000;
}
a.hint hint {
  display: none;
}
a.hint:hover {
  position: relative;
}
a.hint:hover hint {
  position: absolute;
  display: inline-block;
  //left: 10px;
  top: 25px;
  border: solid 1px #000000;
  background: #fffded;
  color: #000000;
  white-space: pre;
  padding: 15px;
  z-index: 1;
  width:auto;
  font-size: 15px;
  margin-left:-50%;
  
}


.AvailableButtonMail{
    width: 32px;
    height: 32px;
    background: url(img_tpl/mailButton.png) no-repeat;
    background-color: #414141;
    display: inline-block;
    background-position: 50% 50%;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    float: left;
	transition: 0.2s;
		
}
.AvailableButtonNotify{
	width: 133px;
    height: 24px;
    background-color: #f95900;
    display: inline-block;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    float: left;
    color: white;
    padding-top: 8px;
    font-weight: 600;
	transition: 0.2s;
}

.AvailableButtonAll{
	cursor:pointer;
	
}
.AvailableButtonAll:hover .AvailableButtonMail{
background-color: #767676;
}
.AvailableButtonAll:hover .AvailableButtonNotify{
background-color: #414141;
}
.AvailableWindow{
	display:none;
	width:450px;
	position: fixed;
    top: 50px;
    z-index: 10000;
    background-color: #fff;
    padding: 15px;
    border: solid 14px;
    border-radius: 25px;
	margin-left: -250px;
    left: 50%;
	text-align: left;
}
.info_modules{
	display: inline-block; 
	margin: 20px auto;
	text-align:center;
	width: 195px;"
}



.searchBlockNew{
	position: absolute;
    bottom: 160%;
    font-weight: 700;
    color: #424242;
    font-size: 1.7em;
    padding-left: 5px;
}
.viberButton{
	background: none !important;
    width: 30px !important;
    height: 30px !important;
    display: inline-block !important;
    position: relative !important;
    top: -5.5px !important;
    left: -187px;
}

.linkNumber {
    position: relative !important;
    height: 100%;
    color: #424242 !important;
    background: 0 0 !important;
    width: 196px !important;
    height: 100% !important;
    display: inline-block !important;
}
.secElem {
    left: 230px !important;
}
.linkViber{
	
	background: none !important;
	
}
.linkViberStart{
	
	left: 0;
	
}

@media only screen and (min-width: 320px){
	.vbf{
		margin-left: 120px !important;
	}
}

@media only screen and (max-width: 1024px){
	.secElem{
		left: 186px !important;
	}
	.viberButton{
	    top: -5.5px !important;
		left: -174px !important;
	}
	.linkNumber {
		 width: 160px !important;
	}
	.vbf{
		left: -35px !important;
	}
}	

    

	
@media only screen and (min-width: 1024px){
	.SBV{
		left: 56px  !important;
	} 
	
}  
@media only screen and (max-width: 1000px){
	.linkNumber{
		color: #fa6d00 !important;
		text-align: left !important;
		padding-top: 2px !important;
		
	}
	.secElem{
	//	left: 0 !important;
	//	margin-left: 48px !important;
	//	margin-top: 15px !important;
	}
	.viberButton{
	    width: 20px !important;
		height: 20px !important;
		top: 0px !important;
		left: -193px !important;
	}
	.unViber{
	//	margin-left: 100px !important;
	}
	.vbf{
		left: -35px !important;
	}
}
@media only screen and (max-width: 1200px){
	.vbf{
		margin-left: 155px !important;
	}
}
@media only screen and (min-width: 820px){
	.viberButton{
		left: -156px !important;
	}
	.vbf{
		margin-left: 130px !important;
	}
}
@media only screen and (min-width: 1025px){
	.viberButton{
		left: -189px !important;
	}
	.vbf{
		margin-left: 163px !important;
	}
}

@media only screen and (max-width: 830px){
	.viberButton{
		left: -156px !important;
	}
	.vbf{
		margin-left: 130px !important;
	}
}
@media only screen and (max-width: 820px){
	.viberButton{
		left: -156px !important;
	}
	.vbf{
		margin-left: 130px !important;
	}
}

@media only screen and (max-width: 810px){
	.viberButton{
		left: -156px !important;
	}
	.vbf{
		margin-left: 130px !important;
	}
}
@media only screen and (max-width: 800px){
	.viberButton{
		left: -154px !important;
		top: 1px !important;
	}
}
@media only screen and (max-width: 765px){
	.viberButton{
		left: 255px !important;
		top: 37px !important;
	}
}
@media only screen and (max-width: 750px){
	.viberButton{
		left: 240px !important;
	}
}
@media only screen and (max-width: 740px){
	.viberButton{
		left: 230px !important;
	}
}
@media only screen and (max-width: 730px){
	.viberButton{
		left: 225px !important;
	}

}
@media only screen and (max-width: 720px){
	.viberButton{
		left: 215px !important;
	}
}
@media only screen and (max-width: 710px){
	.viberButton{
		left: 205px !important;
	}
}
@media only screen and (max-width: 700px){
	.viberButton{
		left: 195px !important;
	}

}
@media only screen and (max-width: 690px){
	.viberButton{
		left: 190px !important;
	}
}
@media only screen and (max-width: 680px){
	.viberButton{
		left: 180px !important;
	}
}

@media only screen and (max-width: 670px){
	.viberButton{
		left: 170px !important;
	}
}
@media only screen and (max-width: 650px){
	.viberButton{
		left: 150px !important;
	}

}
@media only screen and (max-width: 640px){
	.viberButton{
		left: 140px !important;
	}
}
@media only screen and (max-width: 630px){
	.viberButton{
		left: 130px !important;
	}
}
@media only screen and (max-width: 620px){
	.viberButton{
		left: 120px !important;
	}
}
@media only screen and (max-width: 610px){
	.viberButton{
		left: 115px !important;
	}
}
@media only screen and (max-width: 600px){
	.viberButton{
		left: 115px !important;
		top: 46px !important;
	}
	.vbf{

	}
}
@media only screen and (max-width: 590px){
	.viberButton{
		left: 105px !important;
	}
}
@media only screen and (max-width: 580px){
	.viberButton{
		left: 95px !important;
	}
}
@media only screen and (max-width: 570px){
	.viberButton{
		left: 85px !important;
	}
}
@media only screen and (max-width: 560px){
	.viberButton{
		left: 75px !important;
	}
}
@media only screen and (max-width: 550px){
	.viberButton{
		left: 65px !important;
	}
}
@media only screen and (max-width: 540px){
	.viberButton{
		left: 55px !important;
	}
}
@media only screen and (max-width: 530px){
	.viberButton{
		left: 45px !important;
	}
}
@media only screen and (max-width: 520px){
	.viberButton{
		left: 35px !important;
	}
}
@media only screen and (max-width: 510px){
	.viberButton{
		left: 25px !important;
	}
}
@media only screen and (max-width: 500px){
	.viberButton{
		left: 15px !important;
	}
}

@media only screen and (max-width: 480px){
	.viberButton{
		left: -5px !important;
	}
}
@media only screen and (min-width: 480px){
	.vbf{
		margin-left: 120px !important;
	}
}
@media only screen and (max-width: 470px){
	.viberButton{
		left: -15px !important;
	}
	.vbf{

	}
}
@media only screen and (max-width: 460px){
	.viberButton{
		left: -25px !important;
	}
	.vbf{

	}
}
@media only screen and (max-width: 450px){
	.viberButton{
		left: -35px !important;
	}
	.vbf{

	}
}
@media only screen and (max-width: 430px){
	.viberButton{
		left: -55px !important;
	}
}
@media only screen and (max-width: 420px){
	.viberButton{
		left: -70px !important;
	}
}

@media only screen and (max-width: 400px){
	.viberButton{
		left: -90px !important;
	}
	.vbf{

	}
}
@media only screen and (max-width: 380px){
	.viberButton{
		left: -110px !important;
	}
	.vbf{
		
	}
}
@media only screen and (max-width: 375px){
	.viberButton{
		left: -115px !important;
	}

}
@media only screen and (max-width: 370px){
	.viberButton{
		left: -120px !important;
	}

}
@media only screen and (max-width: 360px){
	.viberButton{
		left: -130px !important;
	}
}
@media only screen and (max-width: 350px){
	.viberButton{
		left: -141px !important;
	}

}
@media only screen and (max-width: 340px){
	.viberButton{
		left: -155px !important;
	}
	.vbf{
		margin-left: 120px !important;
	}
}
@media only screen and (max-width: 320px){
	.viberButton{
		left: -155px !important;
	}
}
